@import "reset.css";

body {
    background: #303030;
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 14px;
    color: #c7c7c7;
    text-align: left;
    width: 100%;
    height: 100%;
}

a {
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    font-size: 14px;
    color: #c7c7c7;
    text-decoration: none;
}

    a:hover {
        color: #fff;
        text-decoration: underline;
    }
#map_area{
	width:566px;
	height:400px;
	color:Black;
	margin-top:20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#cover {
    width: 100%;
    height: 662px;
    position: absolute;
    top: 0;
    left: 0;
	z-index:-1;
}

    #cover img {
        width: 100%;
        height: 100%;
    }

#logo-line {
    width: 100%;
    height: 11px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background: #1e1e1e;
}

#container {
    width: 1000px;
    min-height: 700px;
    background: #1e1e1e;
    margin: auto;
    position: relative;
}

#logo {
    width: 262px;
    height: 80px;
    position: absolute;
    left: -11px;
    top: 0;
 	z-index: 100;
}

#slider {
    width: 1000px;
    height: 308px;
    position: relative;
    top: 0;
}

#top-menu {
    height: 37px;
    background: url(../images/menu-bg.png);
    text-align: center;

}
.icerikyazisi{ margin-bottom:20px;}
.icerikyazisi img{ margin-left:20px;margin-bottom:10px;}
   #top-menu a { 
        display: inline-block;
        height: 27px;
        font-size: 16px;
	   text-align:center;
        color: #fff;
	   font-weight:700;
        text-decoration: none;
        padding-top: 10px;
        margin-right: 20px;
	   margin-left:20px;
	   letter-spacing:3.5px;
    }

        #top-menu a:hover {
            text-decoration: none;
            background: url(../images/menu-hover.png);
        }




.YeniButon1 li {
    float: left;
    margin-bottom: 6px;
    margin-left: 4px;
    font-size: 14px!important;    
    padding-top: 7px;
    width: 179px;
    text-align: center;
    color: #c7c7c7!important;
  background-color: #2F2F2F;
        border: 1px solid #7A7A7A;
        border-radius: 6px;
        box-shadow: 1px 5px 21px #000;
  
}

.YeniButon1  img {
  
  
 -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius:6px;
}


a.buton2 {
    background-image: url(/assets/img/buton2.png);
    background-position: top;
    background-repeat: no-repeat no-repeat;
    color: #C7C7C7!important;
    font-size: 14px!important;
    height: 43px;
    padding-top: 7px;
    text-align: center;
    width: 353px;
    margin: 0 auto!important;
    display: inline-block;
    line-height: 34px;
    vertical-align: middle;
}

    a.buton2 img {
        float: left;
        margin-left: 10px;
    }

    a.buton2:hover {
        text-decoration: none!important;
        background-position: bottom;
    }

#content {
    behavior: url(../htc/display-table.htc);
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}

    #content .content-row {
        display: block;
        width: 100%;
        clear: both;
        background-image: url(/assets/img/BackEnes.jpg);
        background-position: left top;
        background-repeat: repeat-y;
    }

#left-side {
    width: 185px;
    padding: 19px 0 10px 21px;
    min-height: 500px;
    background: #232323;
    vertical-align: top;
    float: left;
}

    #left-side ul, #left-side ul li {
        width: 100%;
    }

        #left-side ul li a {display: inline-block;
            width: 175px;
            padding: 5px;
            border-bottom: 1px solid #383838;
            font-size: 13px;
            color: #c7c7c7;
            text-decoration: none;
        }

            #left-side ul li a:hover {
                background: url(../images/left-menu-hover.png);
            }

#center-side {
    width: 588px;
    min-height: 750px;
    background: #1e1e1e;
    vertical-align: top;
    float: left;
}

#right-side {
    width: 185px;
    min-height: 500px;
    background: #232323;
    padding: 19px 21px 10px 0;
    vertical-align: top;
    float: left;
}

    #right-side ul, #right-side ul li {
        width: 100%;
    }

        #right-side ul li a {
            text-align: right;
            display: inline-block;
            width: 175px;
            padding: 5px;
            border-bottom: 1px solid #383838;
            font-size: 13px;
            color: #c7c7c7;
            text-decoration: none;
        }

            #right-side ul li a:hover {
                background: url(../images/right-menu-hover.png);
            }

.clr {
    clear: both;
}

.normal-box {
    background: #1e1e1e;
    padding: 15px;
}

    .normal-box h1 {
        background-color: #2F2F2F;
        border: 1px solid #7A7A7A;
        border-radius: 6px;
        box-shadow: 1px 5px 21px #000;
        color: #C7C7C7;
        font-size: 17px;
        font-weight: 700;
        margin-bottom: 15px;
        margin-top: 15px;
        padding: 8px;
        text-align: center;
        text-transform: uppercase;
    }

    .normal-box div, .normal-box p {
        text-align: justify;
    }

    .normal-box .modeller ul {
        list-style-type: none;
    }

    .normal-box .modeller li {
        width: 260px;
        float: left;
        padding:3px;
margin:5px;
        border: solid 1px #2F2F2F;
        -webkit-border-radius:6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

        .normal-box .modeller li a {
            display: block;
            width: 260px;
            text-align: center;
            margin: 0;
        }

        .normal-box .modeller li img {
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
            padding-top: 3px;
        }

        .normal-box .modeller li:hover {
            background-color: #303030;
            border: solid 1px #7A7A7A;
        }

        .normal-box .modeller li a:hover {
            text-decoration: none;
        }

    .normal-box h2 {
        font-size: 15px;
        color: #EBC846;
        font-weight: 700;
    }

    .normal-box h3 {
        font-size: 16px;
        font-weight: 700;
        color: #EBC846;
        margin-bottom: 16px;
    }

        .normal-box h3 a, .normal-box h2 a {
            font-size: 16px;
            font-weight: 700;
            color: #EBC846;
            margin-bottom: 16px;
            text-decoration: none;
        }

            .normal-box h3 a:hover, .normal-box h2 a:hover {
                text-decoration: underline;
            }

    .normal-box a {
        font-size: 15px;
        font-weight: 700;
        color: #EBC846;
        margin-bottom: 16px;
        text-decoration: none;
    }

        .normal-box a:hover {
            text-decoration: underline;
        }

    .normal-box p {
        font-size: 14px;
        color: #c7c7c7;
        line-height: 22px;
    }

    .normal-box div {
        line-height: 16px;
    }

.home-box {
    width: 558px;
    padding: 15px;
    display: block;
    background: #1e1e1e;
}

    .home-box img {
        width: 223px;
        float: left;
    }

    .home-box .box-content {
        width: 320px;
        padding-left: 15px;
        float: left;
    }

        .home-box .box-content h3 {
            font-size: 15px;
            font-weight: 700;
            font-style: italic;
            color: #EBC846;
            margin-bottom: 16px;
        }

        .home-box .box-content p {
            font-size: 14px;
            color: #c7c7c7;
            line-height: 22px;
        }

        .home-box .box-content .more {
            font-size: 14px;
            font-weight: 700;
            color: #EBC846;
            text-decoration: underline;
        }

            .home-box .box-content .more:hover {
                text-decoration: none;
            }

#footer {
    width: 1000px;
    height:auto;
    margin: auto;
    background: #232323;
    border-top: 2px solid #EBC846;
    margin-bottom: 50px;
}

#footer-in {
	padding: 20px;
	display: block;
	margin-right: auto;
	text-align:center;
	margin-left: auto;
}

    #footer-in span {
        font-size: 12px;
        color: #6b6b6b;
    }

    #footer-in a {
        font-size: 12px;
        color: #6b6b6b;
        text-decoration: none;
    }

        #footer-in a:hover {
            color: #9b9a9a;
            text-decoration: underline;
        }

    #footer-in h3 {
        font-size: 12px;
        color: #EBC846;
    }

    #footer-in .orange {
        color: #EBC846;
    }


.content-box img {
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}

.gallery-state {
    display: block;
    width: 518px;
    margin: auto;
    overflow:hidden;

}

.galeri-cizgi {
 
      display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #EBC846;
   margin: 3px 0px 16px 0;
    padding: 0; 
}

.gallery-box {
    float: left;
    margin-bottom: 5px;
    margin-right: 8px;
     margin-left: 6px;
    text-align: center;
    width: 65px;
}



    .gallery-box img {
        padding: 2px;
        border: 1px solid #000;
        background: #fff;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

table {
    margin: auto;
}
.makale{ width:98%;}
#contact-map-box {
    width: 557px;
    height: 250px;
    margin: auto;
}

.contact-details {
    margin-top: 20px;
}

    .contact-details li {
        padding-left: 38px;
        background-repeat: no-repeat;
        background-position: left top;
        margin-bottom: 20px;
        min-height: 30px;
        color: #fff;
    }

        .contact-details li:nth-child(1) {
            background-image: url(/assets/img/contact-icon-map.jpg);
        }

        .contact-details li:nth-child(2) {
            background-image: url(/assets/img/contact-icon-phone.jpg);
        }

        .contact-details li:nth-child(3) {
            background-image: url(/assets/img/contact-icon-gsm.jpg);
        }

        .contact-details li:nth-child(4) {
            background-image: url(/assets/img/contact-icon-fax.jpg);
        }

        .contact-details li:nth-child(5) {
            background-image: url(/assets/img/contact-icon-mail.jpg);
        }

        .contact-details li:nth-child(6) {
            background-image: url(/assets/img/contact-icon-worktime.jpg);
        }

        .contact-details li:nth-child(7) {
            background-image: url(/assets/img/contact-icon-gps.jpg);
        }

        .contact-details li:nth-child(8) {
            background-image: url(/assets/img/contact-icon-cargo.jpg);
        }

.Tablo {
    width: 100%;
}

    .Tablo td {
        padding: 5px;
    }

.TabloAnaBaslik {
    color: #EBC846;
    font-size: 16px;
    background-color: #303030;
    height: 40px;
    font-weight: 700;
}

    .TabloAnaBaslik td {
        padding: 9px;
    }

.TabloBosluk {
    background-color: #1e1e1e;
    height: 17px;
}

.TabloAltBaslik {
    color: #EBC846;
    font-size: 14px;
    background-color: #303030;
    font-weight: 700;
}

.TabloAciklama {
    background-color: #494949;
    color: #c7c7c7;
    font-size: 13px;
}

    .TabloAciklama td:first-child, .TabloAnaBaslik td:first-child {
        width: 350px;
    }
.Tablo td:first-child {
 text-align:justify;
}
.Tablo td:nth-child(2) {
    border-right: solid 1px #c7c7c7;
    border-left: solid 1px #c7c7c7;
}

.TabloAnaBaslik td:nth-child(2) {
    border-right: solid 1px #EBC846;
    border-left: solid 1px #EBC846;
}

.TabloFiyat {
    font-size: 17px;
    font-weight: 700;
    text-align: right;
}
      .FiyatDetay {
              list-style:none;
              padding:0;
              margin:0;
         }
         .FiyatDetay li{
              padding:0;
              margin:0;
              padding-bottom:5px;
         }
          .FiyatDetay li a{
               display:block;
               width:100%;
             
             
               text-align:left;
                background-color:#555555;
                border-bottom-left-radius:6px;
  border-bottom-right-radius:6px;
  border-top-left-radius:6px;
  border-top-right-radius:6px;

    text-indent:10px;
  color:#c7c7c7;
  text-decoration:none;
  margin:0;
  padding:0;

  font-size:16px;
  height:25px;
  line-height:25px;
         }
             .FiyatDetay li a:hover {
                  background-color:#EBC846;
               text-decoration:none;
                  color:white;
             }
			 
#accordion h3 {
	line-height:22px;
	padding:10px;
	margin-bottom:5px;
	background-color:#2F2F2F;
	border-bottom:1px solid #EBC846;
	cursor:pointer;
}
#accordion > div { padding:10px; }
#accordion > div * {
	font-size:14px;
	line-height:20px !important;
}
			 
			 
/* Mobile Style
----------------------------------------------------------------------------------*/
@media only screen and (min-width : 769px) {
	.mobile-menu, .left-side-menu, .right-side-menu { display:none !important; }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	#container { overflow:hidden; }
	#container, #slider, #slider img { width:100%; height: auto;}
	
	/* LOGO */
	#logo {
        width:100%;
        left: 0;
        text-align:center;
    }
	#logo img { width:250px; }
	
	.mob{width: 100%; margin-bottom:20px;}
	/* MENU & MOBILE MENU */
	#top-menu {
		display:none;
	    height: auto;
		background:#101010;
	}
	#top-menu a {
	    display:block;
	    margin: 0;
		height:auto;
		padding:15px;
		border-bottom:1px solid #000;
		
	}
	.mobile-menu {
		display:block;
		text-decoration:none !important;
		height: 27px;
		font-size:20px;
		text-align: center;
		padding: 7px 10px 3px 10px;
		background: rgb(117,116,115);
		background: -moz-linear-gradient(top,  rgba(117,116,115,1) 0%, rgba(108,107,106,1) 17%, rgba(62,62,61,1) 78%, rgba(49,49,49,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(117,116,115,1)), color-stop(17%,rgba(108,107,106,1)), color-stop(78%,rgba(62,62,61,1)), color-stop(100%,rgba(49,49,49,1)));
		background: -webkit-linear-gradient(top,  rgba(117,116,115,1) 0%,rgba(108,107,106,1) 17%,rgba(62,62,61,1) 78%,rgba(49,49,49,1) 100%);
		background: -o-linear-gradient(top,  rgba(117,116,115,1) 0%,rgba(108,107,106,1) 17%,rgba(62,62,61,1) 78%,rgba(49,49,49,1) 100%);
		background: -ms-linear-gradient(top,  rgba(117,116,115,1) 0%,rgba(108,107,106,1) 17%,rgba(62,62,61,1) 78%,rgba(49,49,49,1) 100%);
		background: linear-gradient(to bottom,  rgba(117,116,115,1) 0%,rgba(108,107,106,1) 17%,rgba(62,62,61,1) 78%,rgba(49,49,49,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757473', endColorstr='#313131',GradientType=0 );
	}
	#top-menu a:active, #top-menu a:hover {
		background:transparent;
		border-bottom:3px solid #EBC846;
		padding:15px 15px 13px 15px;
	}
	.mobile-menu img {
		width:20px;
	}
	.mobile-menu i {
		display:inline-block;
		vertical-align:middle;
		margin-right:10px
	}
	
	/* LEFT SIDE */
	#left-side, #right-side {
		width:100%;
		padding: 0;
		position:absolute;
		z-index:90;
		top:0;
		left:-100%;
	}
	#right-side {
		left:auto;
		right:-100%;
	}
	#left-side ul li a, #right-side ul li a {
		display:block;
		width: 100%;
		padding: 14px 35px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	#left-side ul li a:hover, #left-side ul li a:active, #right-side ul li a:hover, #right-side ul li a:active {
		background: rgb(103,101,100);
		background: -moz-linear-gradient(left,  rgba(103,101,100,1) 0%, rgba(30,30,30,1) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(103,101,100,1)), color-stop(100%,rgba(30,30,30,1)));
		background: -webkit-linear-gradient(left,  rgba(103,101,100,1) 0%,rgba(30,30,30,1) 100%);
		background: -o-linear-gradient(left,  rgba(103,101,100,1) 0%,rgba(30,30,30,1) 100%);
		background: -ms-linear-gradient(left,  rgba(103,101,100,1) 0%,rgba(30,30,30,1) 100%);
		background: linear-gradient(to right,  rgba(103,101,100,1) 0%,rgba(30,30,30,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676564', endColorstr='#1e1e1e',GradientType=1 );
	}
	.left-side-menu, .right-side-menu {
		width:25px;
		background-color: #c7c7c7;
		padding: 23px 3px 25px 2px;
		position:absolute;
		left:0;
		top:15px;
		z-index:91;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
	}
    .left-side-menu.fixed, .right-side-menu.fixed { position:fixed; }
	.right-side-menu {
		left:auto;
		right:0;
	}
	.left-side-menu img, .right-side-menu img {
		width:20px;
		vertical-align: middle;
	}
	
	/* Content */
	#center-side {
		width:100%;
		padding:0 30px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.normal-box .title {
		display:table;
		width:100%;
		margin-bottom:20px;
	}
	.normal-box h1 {
		display:table-cell;
		vertical-align:middle;
		height:68px;
		margin-top:0;
		padding:25px 8px 24px 8px;
	}
	.normal-box .title h1 { padding:0 8px; }
	.normal-box > h1 {
		display:block;
		height:auto;
		
	}
	.normal-box h3, .normal-box h3 a, .normal-box h2 a {
		font-size:18px;
		line-height:20px;
	}
	.normal-box div, .normal-box p {
		font-size:16px;
		line-height:20px !important;
	}
	.normal-box td { vertical-align:top }
	.normal-box td img {
		width:100%;
		min-width:140px;
		height:auto;
	}
	
	table input, table textarea {
		margin-top:10px;
		padding:10px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		border-radius:4px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}

.normal-box .modeller
{text-align:center;}
	
	/* Modeller */
	.normal-box .modeller li {
		
		float:none;
		border:1px solid #303030;
		margin:7px 0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
display:inline-block;
	}
	.normal-box .modeller li a {
		display:block;
		width:100%;
	}
	.normal-box .modeller li a img {
		width:100%;
		height:auto;
	}
	
	/* Footer */
	#footer {
		width: 100%;
		height: auto;
		text-align:center;
		margin: 0;
	}
	#footer #footer-in { padding:20px 0 }
	#footer #footer-in > div {
		float:none;
		height:auto;
		width:100%;
		padding: 0;
		border:none;
	}

	
	#footer #footer-in h3 {
		font-size:16px;
		line-height:24px;
		margin-bottom:10px;
		padding:0 10px;
	}
	#footer #footer-in a, #footer #footer-in span { font-size: 18px; }
	#footer #footer-in a {
		display:block;
		padding: 5px 0;
	}
	
	
	#footer .part {
		display:block;
		padding-top:15px;
	}
	#footer .part * { display:inline-block; }
	
	.FiyatDetay li a {
		height:auto;
		padding:2px;
padding-left:5px;
padding-right:5px;
		margin-bottom:3px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		text-indent:0;
	}
	.TabloAltBaslik td { padding:15px 5px; }
	.TabloAciklama td:first-child, .TabloAnaBaslik td:first-child {
		font-size:14px;
		line-height:20px;
	}
	
	#contact-map-box { width:100%; }
	.contact-details li { padding:0 0 0 40px; }
	
	.gallery-state {
		width:100%;
		text-align:center!important;
	}
	.gallery-box {
		display:inline-block;
        vertical-align:top;
		float:none;
		margin:0;
		padding:5px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
text-aline:center!important;
width:133px;
	}
	.gallery-box * {
		display:block;
		width:100%;
text-align:center;
		height:auto;
	}
	
	.fiyatlistesi { text-align:center; }
	.fiyatlistesi li {
		display:inline-block;
		float:none;
	}
	
.YeniButon1{ text-align:center; }
	.YeniButon1 li {
		display:inline-block;
		float:none;
	width:170px;

	}

	#accordion h3 {
		padding:15px;
		margin-bottom:15px;
	}
	
	.contactForm { width:100%; }
	.contactForm td {
		display:block;
		padding:3px 0;
	}
	.contactForm td:nth-child(2){ display:none }
	.contactForm input {
		width:100%;
		margin:0 0 15px 0;
	}
	.contactForm textarea {
		width:100%;
		margin-top:-18px;
	}
	
	.gallery-box a { margin:0; }
	.gallery-box span { font-size:14px; }
	
	a.buton2 {
		position:relative;
		width: 100%;
		height: auto;
		line-height: 22px;
		background-size:100% 200%;
		/*
		background-image: none;
		background-color: #333;
		-webkit-box-shadow: inset 0px 8px 20px #666;
		-moz-box-shadow: inset 0px 8px 20px #666;
		box-shadow: inset 0px 8px 20px #666;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		*/
		border-radius: 8px;
		padding: 12px 10px 8px 65px;
		margin-top:12px !important;
		margin-bottom:12px !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	a.buton2 img {
		position:absolute;
		left:10px;
		top:50%;
		margin:-17px 10px 0 0;
		float:none;
		vertical-align:middle;
		height:35px;
		max-width:60px;
	}
	
	.normal-box h2 + div { margin-bottom:15px; }
	
	iframe { width:100%; }
	.hidden-mobile { display:none !important; }
	
	.fancybox-next span, .fancybox-prev span  { visibility:visible !important; }
	
	.fancybox-title-float-wrap {
		right:0 !important;
		bottom:initial !important;
		bottom:inherit !important;
		top:100% !important;
		margin-bottom:0 !important;
		margin-top:10px !important;
		width:100% !important;
	}
	.fancybox-title-float-wrap .child {
		margin:0 !important;
		white-space:initila !important;
		white-space:inherit !important;
	}
}

